/*
Theme Name: TheCorporation Child
Theme URI: http://www.palmerreiflerlaw.com/
Description: Child theme for the TheCorporation theme
Template: TheCorporation                            
Version: 4.2
*/

@import url("../TheCorporation/style.css");

h2.feat-heading, #pagetop h1 {
font-size: 30px; }
#pagetop h1 { font-size:30px !important; }

p#copyinfo, p#copyinfo a {color: #000000 !important; text-shadow: none !important;}

h2.feat-heading, #pagetop h1 { text-transform: capitalize !important; }

#services a.readmore {position:absolute;top: 260px; left: 200px;}

body#home #sidebar.home { display:none;}
body#home #content-area { width: 100%;}

#featured-thumbs { padding-left: 100px;}


